1832981 - Error when deploying the patch of SAP_XIAF 7.31 | SAP Knowledge Base Article

SAP Knowledge Base Articles - preview

1832981 - Error when deploying the patch of SAP_XIAF 7.31


You are trying to deploy component XI ADAPTER FRAMEWORK (SAP_XIAF) patch to Process Integration (PI) 7.31 system.

The error below occurred and the deployment failed.

sap.com/SAP_XIAF: Deployment of archive \usr\sap\trans\EPS\in\SAPXIAFXX_X-XXXXXXX.SCA for component sap.com/SAP_XIAF aborted

Detailed message:
1. Already deployed component has version:
1000.7.31.XX.X.XXXXXXXXXXXXXX 1. Contains Aborted deployment component:
sap.com_com.sap.aii.adapter.idoc.sapjra.dummyRA Deployment of archive

> com.sap.aii.adapter.idoc.sapjra.dummyRA.sda for component
sap.com/com.sap.aii.adapter.idoc.sapjra.dummyRA aborted

Detailed message:
1. ASJ.dpl_ds.006193 Operation [update] of
DEPLOYARCHIVES\com.sap.aii.adapter.idoc.sapjra.dummyRA.sda] failed

-> [JLinEE reported following erros for sap.com/
com.sap.aii.adapter.idoc.sapjra.dummyRA application.

 * Connector Class Existence: messagelistener-type
"com.sap.mw.jco.jra.IDocQueueMessageListener" cannot be loaded.
Check loader references., file: dummyRA.rar#META-INF/ra.xml, severity: error]



  • SAP Process Integration 7.31


SAP enhancement package 1 for SAP NetWeaver 7.3


SAP_XIAF, Deployment, patch, SCA dependency, upgrade, support package, upgradation, update, sapxiaf, adater framework, sum , KBA , BC-XI-CON-IDO , Idoc Adapter J2EE , BC-XI , Please use a sub-component , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.